#ifndef GRABBINGTHREAD_H
#define GRABBINGTHREAD_H

#include <QThread>

class GrabbingThread : public QThread
{
    Q_OBJECT
public:
    explicit GrabbingThread(QObject *parent = 0);
    void run();
    bool Stop;
signals:
    void processFrame();

public slots:

};

#endif // GRABBINGTHREAD_H
